# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		feff
Version:	1.10.1
Release:	alt1_4
Summary:	Front-end for FFmpeg
Group:		Video
License:	GPLv3+
URL:		https://bitbucket.org/admsasha/feff/
Source0:	https://bitbucket.org/admsasha/feff/downloads/%{name}-%{version}.tar.gz
BuildRequires:  pkgconfig(Qt5Core)
BuildRequires:  pkgconfig(Qt5Gui)
BuildRequires:  pkgconfig(Qt5Widgets)
Requires:	ffmpeg ffplay ffprobe
Source44: import.info

%description
FeFF is a front-end for FFmpeg written in Qt.

%prep
%setup -q

%build
%qmake_qt5
%make_build

%install
%makeinstall_std INSTALL_ROOT=%{buildroot}

%files
%doc COPYING
%{_bindir}/%{name}
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png


%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 1.10.1-alt1_4
- update by mgaimport

* Fri Dec 25 2020 Igor Vlasenko <viy@altlinux.ru> 1.10.1-alt1_3
- update by mgaimport

* Tue Mar 10 2020 Igor Vlasenko <viy@altlinux.ru> 1.10.1-alt1_2
- update by mgaimport

* Thu May 23 2019 Igor Vlasenko <viy@altlinux.ru> 1.10.1-alt1_1
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.9.2-alt2_9
- update by mgaimport

* Wed Jun 27 2018 Igor Vlasenko <viy@altlinux.ru> 1.9.2-alt2_8
- rebuild with new ffmpeg

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 1.9.2-alt1_8
- new version

